PT BIA - Bug #3700

Report All Employee ada case double data employee nya
07/01/2025 04:14 PM - Mr Ikmal

Status: QA Test Start date:
Priority: Normal Due date:
Assignee: Mr Ikmal % Done:
Category: Estimated time:
Target version: Spent time:

07/01/2025

0%
0.00 hour
0.00 hour

Description

Dear mba Yomma,

Mohon bantuannya, di report All Employee ada case 1 nama double employeelD 14060268, data nya di master data hanya ada 1

mba, kira2 kenapa ya mba?
di port development saya cek tidak ke double

berikut contoh file excel nya mba yg -DEV dari port dev dan yg -PROD dari port Production
Terima kasih
PORT DEV : hitp://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89
Nama DB : MinovaES_BIA Prod

History

#1 - 07/01/2025 04:39 PM - Tri Rizqiaty
- File clipboard-202507011639-g5¢c15.png added
- Status changed from New to QA Test

- Assignee changed from Tri Rizqiaty to Mr Ikmal

Case ini terjadi karena description untuk institusi ada 2 di table referensinya.

0 ROITTL X | SR IV S LG =BG W b 5Ol Query3.sql - 103...B1A_Prod (sa (110))* 5QLQueryd.sgl - 103...BIA_Prod (sa (107))*

—|SELECT * FROM PHRPA®B@B where EmployeeID = '14868268°
SELECT * FROM PHRPAINST where InstitutionType = '@@al’

100 % ~

B Results BB Messages
StatDate  EndDate EmployeelD  Sequence  EducationType  Educationlevel —InstitutionType  Instiution  Address

1 202507071 | 99991231 14060268 1 F 0006 0001

StatDate  EndDate InstitutionType  Institution Description Educationlevel MNotes CreateBy  CreateDate

#2 - 07/01/2025 05:23 PM - Mr Ikmal

Oke siap mba, terima kasih yaa

Major GPA
Petanian  0.000

S0LQuery3.sql - 103...lisan_Dev (sa

Grade Cerified TrainingName Las

ChangeBy ChangeDate

59931231 00 UNIVERSITAS GAJAHMADA 0006 minovais  20060101010107  minovais
2 20250101 99991231 0001 UNIVERSITAS BRAWIJAYA 0006 24095093 2025060313075 24095093  20250603131059

2016010101011

1

Files

20250701_MK_Data_Karyawan - DEV.xlIsx 34.6 KB 07/01/2025 Mr Ikmal

20250701_MK_Data_Karyawan - PROD.xIsx 28.8 KB 07/01/2025 Mr Ikmal

Screenshot 2025-07-01 161256.png 337 KB 07/01/2025 Mr [kmal

Screenshot 2025-07-01 161320.png 14.1 KB 07/01/2025 Mr [kmal
07/02/2025 12



http://remote.minovais.com:61139/
https://hris-bia.minovaiscloud.com/

clipboard-202507011639-g5¢15.png 33.3 KB 07/01/2025 Tri Rizqgiaty
